Subject: Re: [PATCH 1/2][v3] powerpc/fsl-booke: Add initial T104x_QDS board support

From: Prabhakar Kushwaha <[email-masked]>
Date: Fri, 20 Sep 2013 14:16:48 +0530

On 09/20/2013 08:38 AM, Timur Tabi wrote:
> Kushwaha Prabhakar-B32579 wrote:
>> My primary object is to put base patch in Linux. once it done other 
>> things can be enabled one by one.
>
> Any features which are not enabled must be specified in the patch 
> description.  The patch says that the board supports DIU, but the code 
> doesn't, so that's misleading.
>
>> Also, I am not familiar with DIU driver:(.
>
> I can help you with the DIU driver.
>
>> shall I remove the DIU node, and  while adding support of DIU, all 
>> modification will be sent.
>
> I think it should be okay to leave the DIU node.  I think the kernel 
> will crash if you try to enable a DIU console (video= on the kernel 
> command line), but I think it's okay to ignore that for the moment.
>

Got it.
I think patch set is OK for now. No need to send v4.

DIU support will be added later.

Regards,
Prabhakar